BODY {
	padding:0px;
	margin:0px;
	background: #FFFFFF;
	color: #000000;
	font-family: Tahoma, Verdana, 'Arial CE', Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
}

table a,table a:visited,table a:active, #katalog a, #katalog a:visited { color: #BB4A00;}
table a:hover, #katalog li a:hover, .left_menu a:hover {color: #FF6600;}

a,a:visited,a:active{ color: #BB4A00;}

table.vypis a {
  font-size: 13px;
}

legend {
  border: 1px solid #ccc;
  background-color: #fff;
  font-size: 11px;
  padding:2px 10px;
}

.main {
	position: relative; margin-left:auto; margin-right:auto;
	width:993px;
	text-align: left;
}
.mainUvod {
	position: relative; margin-left:auto; margin-right:auto;
	width:617px;
	text-align: left;
	margin-top:3px;
  margin-bottom:0px;
	background-color: #f2f2f2;
}
.mainUvod img {
  margin: 0px;
  border: 0px;
  padding: 0px;
  vertical-align: bottom;
}

.links {
	height: 29px;
	background: url('./images/links_bck.gif') no-repeat center top;
  margin-bottom: 1px;
}

.links_text {
	height: 28px;
	padding-left: 15px;
}

.ds {
	display: inline;
	height: 28px;
}

.ds B {
	display: block;
	float: left;
	padding-top: 6px;
}

.ln {
	display: inline;
	position: relative;
	height: 28px;
}

.ln_sep {
	display: block;
	float: left;
	background-image: url('images/links_sep.gif');
	background-position: top left;
	background-repeat: no-repeat;
	padding-left: 18px;
	height: 28px;
}

.lnt {
	padding-left: 9px;
	background-image: url('images/ln_l.gif');
	background-position: top left;
	background-repeat: no-repeat;
}

.lnt2 {
	padding-right: 8px;
	padding-top: 7px;
	padding-bottom: 5px;
	background-image: url('images/ln_r.gif');
	background-position: top right;
	background-repeat: no-repeat;
}

.ln A {
	color: #000000;
	text-decoration: none;
	display: block;
	float: left;
	height: 29px;
}

.links_text A:hover {
	background: url('images/links_a_bck.gif');
}

.links_text B {
	padding-left: 12px;
	padding-right: 12px;
}

.links_pad {
	display: inline;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
}

.fr {
	float: right;
}

.fn {
	display: inline;
	position: relative;
}

.fl {
	float: left;
}

.clr {
	width: 100%;
	font-size: 1px;
	clear: both;
}

.top {
	height: 98px;
	background: url('images/top_bck.gif') no-repeat;
	margin-top: 10px;

}
#topUvod {
  width: 617px;
  height: 78px;
  background-image: url('images/vypocetTopBg.gif');
}
#topUvod h1, #topUvod h1 a{
  font-size: 36px;
  color: #666666;
  font-family: Trebuchet MS;
  text-decoration: none;
  padding: 10px 0px 0px 10px;
  margin: 0px;
}
#topUvod h1 a:hover { text-decoration: none; color: #777777; }


.bottom {
	background: #FFFFFF;
	text-align: center;
}

.bottomUvod {
	border-left: 1px solid #000;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  margin: 0px;
  margin-bottom: 3px;
  padding: 5px;
	text-align: right;
	background-color: #f2f2f2;
}

.top_banner {
	margin: 15px 20px 0px 0px;
	_margin-right: 10px;
	float: right;

}
.top_banner2 {
	width: 496px;
	height: 88px;
	float: left;
	background: url('images/banner_bck2.gif');
}

.top_logo {
	width: 258px;
	height: 96px;
	float: left;
}

.bottom_logo {
	width: 258px;
	height: 88px;
	float: left;
	font-size: 12px;
	color: #666666;
}

.bl_pad {
	padding: 0px;
	margin: 0px;
	background-image: url('/images/bottomLinksBg.gif');
	background-repeat: no-repeat;
	margin-top:2px;
  height: 83px;
}

.bl_pad ul{
  padding: 10px;
  margin-left: 20px;
}
.bl_pad ul li{
  margin: 3px;
}
.bl_pad ul li a { color: #666; }
.bl_pad ul li a:hover { color: #aaa; }

.banner {
	padding-top: 2px;
}

.cnt {
	border-left: 2px solid #ABABAB;
	border-right: 2px solid #ABABAB;
	border-bottom: 2px solid #ABABAB;
	border-top: 6px solid #FE6E02;
	margin-top: 10px;
}
.cnt2 {
	width: 754px;
	background: url('images/main_bck2.gif');
	border-bottom: 2px solid #ABABAB;
}

.cnt_left {
	width: 624px;
	float: left;
}

.cl_top {
	height: 38px;
	background: url('images/cnt_top_bck.gif');
	color: #414141;
	font-weight: bold;
	border-bottom: 6px solid #FE6E02;
}

HR {
	color: #FF6C00;
	height: 1px;
}

.menu A {
	color: #414141;
	text-decoration: none;
	height: 38px;
	display: block;
	float: left;
}

.menu_sel A {
	background: url('images/sel_bck.gif');
	color: #FFFFFF;
	text-decoration: none;
	height: 38px;
	display: block;
	float: left;
}

.menu_sel A:hover {
	background: url('images/sel_bck.gif');
	color: #FFFFFF;
}

.text {
	font-size: 12px;
	color: #000000;
}

H1 {
	font-weight: bold;
	font-size: 18px;
	color: #5D5D5D;
}

H2 {
	font-weight: bold;
	font-size: 17px;
	color: #5D5D5D;
}

.menu A:hover {
	background: url('images/unsel_bck.gif');
	color: #414141;
}

.cnt_right {
	float: right;
	text-align: center;
	margin: 5px 2px 0px 0px;
}

.cr_top {
	width: 129px;
	height: 38px;
	background: url('images/cnt_top_bck.gif');
	text-align: right;
}

.reklama {
	padding-top: 14px;
	display: block;
}

.l_cnt {
	border-top: 0px;
	margin-left: 2px;
	margin-right: 2px;
	padding: 10px;
	background: #FFFFFF;
	min-height: 254px;
	font-size: 12px;
}

.tb_bg {
	background: #F7F7F7;
	border-top: 2px solid #666666;
	margin-bottom: 10px;
	padding: 10px 0px;
}

.tb_bg2 {
	background: #E7E7E7;
	border-top: 2px solid #666666;
	margin-bottom: 10px;
	padding: 10px;
}
.tb_bg3 {
	background: #f6f6f6;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	margin-bottom: 10px;
	padding: 10px;
}
.tb_bg3 a {
  margin: 0px 14px;
  color: #000;
}
.tb_bg3 a:hover {
  color: #666;
}


.menu {
	height: 38px;
	display: inline;
	text-align: center;
	position: relative;
}

.menu_sel  {
	height: 38px;
	display: inline;
	text-align: center;
	position: relative;
}

.menu_sep {
	display: inline;
	position: relative;
	height: 38px;
	width: 8px;
}

.mb {
	padding-right: 10px;
	padding-top: 8px;
	background-image: url('/images/sel_rm.gif');
	background-position: top right;
	background-repeat: no-repeat;
	text-align: center;
	display: block;
}

.mbb {
	padding-left: 10px;
	background-image: url('/images/sel_lm.gif');
	background-position: top left;
	background-repeat: no-repeat;
	display: block;
}

.mb2 {
	display: block;
	float: left;
	background: url('./images/top_sep.gif') no-repeat center;
	height: 38px;
	width: 3px;
	font-size: 1px;
}

.iml {
	width: 4px;
	height: 38px;
	background: url('images/sel_lm.gif');
	display: block;
	float: left;
}

.imr {
	display: block;
	float: left;
	width: 4px;
	height: 38px;
	background: url('images/sel_rm.gif');
	font-size: 1px;
}

.mb3 {
	display: block;
	float: left;
	background: url('./images/l_left.gif');
	height: 38px;
	width: 6px;
	font-size: 1px;
}

input {
	border: 0px;
	font-size: 11px;
	background-image: url('images/inputBg2.gif');
	background-repeat: no-repeat;
	width: 117px;
	height: 15px;
	padding-top: 2px;
	padding-left: 3px;
	background-color: #f7f7f7;
}
input.small {
  border: 1px solid #000;
  background-image: none;
  background-color: #fff;
  width: 30px;
}
input.small2 {
	border: 0px;
	font-size: 11px;
	background-image: url('images/inputBgSmall.gif');
	background-repeat: no-repeat;
	width: 57px;
	height: 15px;
	padding-top: 2px;
	padding-left: 3px;
	background-color: #f7f7f7;
}
input.button {
	cursor: pointer;
	background-image: url('images/submitBgOrange2.gif');
	background-repeat: no-repeat;
	border: 0px;
	width:120px;
	height: 20px;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial;
	color: #444;
	padding-left: 2px;
	padding-bottom: 5px;
	_padding-bottom: 3px;
}
input.buttonSmall {
	cursor: pointer;
	background-image: url('images/submitBgOrangeSmall.gif');
	background-repeat: no-repeat;
	border: 0px;
	width:84px;
	height: 18px;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial;
	color: #444;
	padding-top: 0px;
	padding-bottom: 3px;
	_padding-bottom: 5px;

}
input.buttonOrangeBig {
	cursor: pointer;
	background-image: url('images/submitBgOrange3.gif');
	background-repeat: no-repeat;
	border: 0px;
	width:160px;
	height: 20px;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial;
	color: #444;
	padding-left: 2px;
	padding-bottom: 5px;
	_padding-bottom: 3px;
}
input.buttonMiddle {
	cursor: pointer;
	background-image: url('images/submitBgMiddle.gif');
	background-repeat: no-repeat;
	border: 0px;
	width:120px;
	height: 20px;
	color: #444;
	padding-left: 2px;
	padding-bottom: 5px;
	_padding-bottom: 3px;
}
input.buttonBig {
	cursor: pointer;
	background-image: url('images/submitBgBig.gif');
	background-repeat: no-repeat;
	border: 0px;
	width: 180px;
	height: 20px;
	color: #444;
	padding-left: 2px;
	padding-bottom: 5px;
	_padding-bottom: 3px;
}
input.buttonGray {
	cursor: pointer;
	background-image: url('images/submitBg.gif');
	background-repeat: no-repeat;
	border: 0px;
	width:84px;
	height: 20px;
	font-weight: bold;
	font-size: 11px;
	font-family: Verdana, Arial;
	color: #333;
	padding-top: 0px;
	padding-left: 2px;
}
input.radio, input.check {
	border: none;
	background: none;
	width: auto;
}
select.kj{
  font-size: 10px;
  font-family: Tahoma, Verdana;
}
select.typ{
  font-size: 11px;
  font-family: Tahoma, Verdana;
}
div.detail {
  font-size: 12px;
}

/* energeticke hodnoty */
div.add {
  background-image: url('images/headBG.gif');
  width: 490px;
  background-repeat: no-repeat;
  height: 22px;
  padding: 2px 10px 0px 20px;
}
div.addMiddle {
  width: 528px;
  background-repeat: no-repeat;
  height: 76px;
  padding: 2px 10px 0px 20px;
  border: 1px solid #ccc;
  _padding-top: 10px;
}
div.addMiddle #potraviny {
  height: 50px;
}
div.addMiddle #aktivity {
  height: 50px;
}



table.energie, table.energieDetail {
  width: 560px;
}
table.energie tr{
  background-color:#eee;
}
table.energie tr.head{
  background-color:#ddd;
}

table.energieDetail td{
  background-color:#eee;
}
table.energieDetail td.head{
  font-weight: bold;
}
img.chyba {
  vertical-align: text-bottom;
  padding: 0px 10px;
}

#potraviny a, #aktivity a {
  display:block;
  padding:2px;
  color:#000;
  cursor: pointer;
  border-bottom: 1px solid #eee;
}


div.naseptavac {
  border: 1px solid #000;
  width:216px;
  position:absolute;
  left:93px;
  top: 372px;
  top: 400px;

  cursor: pointer;
  background-color: #fff;
}

#potraviny .vyb, #aktivity .vyb {
  color:#222255;
  cursor: pointer;
  background-color: #eee;
}
#potraviny .jednotka {
  color:#999;
  font-size: 9px;
}
label.unit {
  color:#666;
  font-size: 10px;
}
div.helpBM {
 position: absolute;
 display: inline;
 background-color: #eee;
 width: 150px;
 border: 1px solid #000;
 padding: 3px;
 left: 200px;
}
#katalog li {
  margin: 4px;
}
#katalog a.active, #katalog a:visited.active {
  font-weight: bold;
  font-size: 16px;
  color: #000;
  text-decoration: none;
}
#uvodMiddle {
  /*border-left: 1px solid #000;
  border-right: 1px solid #000;*/
  background-image: url('images/uvod/mainBg.gif');
  background-repeat: repeat-y;
  margin: 0px;
  padding: 5px;
  padding-left: 15px;
}
#uvodMiddle img {
  margin: 0px;
}
.box {
  float: left;
  margin: 4px;
  width: 184px;
  height: 171px;
  background-image: url('images/uvod/boxBg.gif');
  background-repeat: no-repeat;
  font-size: 11px;
  font-family: Arial;
  color: #000;
}
.box p {
  padding: 3px;
  margin: 2px;
}
.box h2 {
  font-family: Trebuched MS, Arial;
  font-size: 16px;
  font-weight: bold;
  margin: 0px;
  padding: 5px;
  padding-top: 8px;
}
.box h2 a{
  color: #fefefe;
  text-decoration: underline;
}
.box h2 a:hover {
  text-decoration: none;
}

p.odkaz a:link {color: #BB4A00;}
p.odkaz a:visited {color: #BB4A00;}
p.odkaz a:hover {color: #000;}

.right { float: right; }

.left_menu {
  float: left;
  width: 200px;
  text-align: center;
  background: #ccc;
}
.left_menu h3 {
  font-family: Tahoma;
  font-size: 14px;
  font-weight: bold;
  color: #5D5D5D;
  margin: 0px;
  padding: 10px;
}

.left_menu div a {
  display: block;
  border-top: 1px solid #B5B5B5;
  height: 40px;
  margin: 0px 13px;
  line-height: 40px;
  text-align: left;
  font-size: 12px;
}
.left_menu a.last {border-bottom: 1px solid #B5B5B5;}

.left_menu a span { width: 40px; height: 40px; float: left; background-position: center center; background-repeat: no-repeat; margin-right: 5px; display: block;}

.left_menu p {padding: 5px 0px; line-height: 18px; font-size: 12px;}

span#ico1 { background-image: url('images/boty-ico.gif'); }
span#ico2 { background-image: url('images/kalhoty-ico.gif'); }
span#ico3 { background-image: url('images/bundy-ico.gif'); }
span#ico4 { background-image: url('images/detske-ico.gif'); }
span#ico5 { background-image: url('images/damske-ico.gif'); }
span#ico6 { background-image: url('images/panske-ico.gif'); }

span#ico7 { background-image: url('images/tricka-ico.gif'); }
span#ico8 { background-image: url('images/kosile-ico.gif'); }
span#ico9 { background-image: url('images/podprsenky-ico.gif'); }
span#ico10 { background-image: url('images/spodni-pradlo-ico.gif'); }
span#ico11 { background-image: url('images/rukavice-ico.gif'); }
span#ico12 { background-image: url('images/dress_ico.gif'); }
span#ico13 { background-image: url('images/top_ico.gif'); }
span#ico14 { background-image: url('images/skirt_ico.gif'); }
span#ico15 { background-image: url('images/adidas.png'); background-size: 100%; }
span#ico16 { background-image: url('images/c&a.png'); background-size: 100%; }
span#ico17 { background-image: url('images/converse.png'); background-size: 100%; }
span#ico18 { background-image: url('images/levis.png'); background-size: 100%; }
span#ico19 { background-image: url('images/nike.png'); background-size: 100%; }
span#ico20 { background-image: url('images/zara.png'); background-size: 100%; }
span#ico21 { background-image: url('images/Calvin_Klein.png'); background-size: 100%; }
span#ico22 { background-image: url('images/guess.png'); background-size: 100%; }
span#ico23 { background-image: url('images/mango.png'); background-size: 100%; }

table.velikosti {
  border: 2px dashed #ccc; margin: 0px auto; border-collapse: collapse; text-align: center;
}
table.velikosti img { border: 0px;}

table.boty { padding: 10px 0; width: 100%;}

table.deti { width: 300px; }
table.damske, table.panske { width: 100%; }


table thead { background-color: #ddd; font-weight: bold; color: #FF6600; }
td.first { background-color: #ddd; font-weight: bold; color: #FF6600; width: 135px; }


#links{ font-size: 11px;  margin: 0px auto 3px auto; height: 25px; font-family: Tahoma;}
#links #sluzby {float: left; width: 89px; height: 22px; background: url('/images/zalozky/sluzby.gif');}
#links .l {float: left; width: 10px; height: 22px; background: url('/images/zalozky/l.gif'); }
#links a{ float: left; display: block; height: 22px; background: url('/images/zalozky/c.gif'); line-height: 20px; color: #000; padding: 0 3px; }
#links .r {float: left; width: 10px; height: 22px; background: url('/images/zalozky/r.gif'); }
#links .l_sel {float: left; width: 10px; height: 22px; background: url('/images/zalozky/l_sel.gif'); }
#links a.sel {background: url('/images/zalozky/c_sel.gif'); }
#links .r_sel {float: left; width: 10px; height: 22px; background: url('/images/zalozky/r_sel.gif'); }

.velikosti span { display: block; float: left; line-height: 22px; border-right: 1px solid #aaa; font-size: 11px;}
.velikosti span.last { border-right: none; }

.velikosti span.eur { width: 36px; }
.velikosti span.mm { width: 27px; }
.velikosti span.uk { width: 22.5px; }
.velikosti span.us_m { width: 22.5px; }

/* odkaz na kosile*/
#adv {display: block; width: 200px; line-height: 30px; margin: 10px auto; border: 1px solid #555; background: #cc6600; color: white; text-align: center; font-size: 18px; }

.clanek {padding: 10px 15px; line-height: 20px; text-align: justify;}
.clanek p {text-indent: 30px;}

.userMenu { font-size: 13px; border: 1px solid #aaa; margin-bottom: 15px; border-bottom: 2px solid #FE6E02;}
.userMenu a, .userMenu span { display: block; float: left; padding: 8px 10px; border-right: 1px solid #aaa;}
.userMenu a.sel { background-color: #eee; text-decoration: none; font-weight: bold;}
.userMenu a:hover {background: #ccc;}
.userMenu { background: #fafafa; /* Old browsers */
  background: -moz-linear-gradient(top,  #fafafa 0%, #dddddd 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #fafafa 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #fafafa 0%,#dddddd 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #fafafa 0%,#dddddd 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #fafafa 0%,#dddddd 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
}

.nav {
  border-bottom:1px dotted #AAAAAA;
  margin-bottom:10px;
  padding:0 0 5px 0;
}
.nav span {
  display:block;
  float:left;
  margin-right:10px;
}

/**
 *  LIGHTBOX
 */
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }
#lightbox #loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
/*#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; } */
#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }
#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

.bGalery {text-align: left;}
.bGalery .gIn, .bGalery .gIn2 {display: block; float: left; width: 170px; margin: 0 4px 30px 0; padding: 7px; background: #fff; border: 1px solid #ff5500;}
.bGalery .gIn span, .bGalery .gIn2 span {font-weight: bold;}
.bGalery .gIn2 {width: 350px; margin-right: 0px;}
.bGalery .last {margin-right: 0px;}
.bGalery a { display: block; float: left; margin:0 3px 0 0; padding:0px; border:0px; }

#sizeid{display:block;margin-bottom:20px;padding:20px;padding-right:150px;background:#E4E4E4 url("images/sizeid-logo.png") no-repeat right 20px center;text-decoration:none}
#sizeid h2{margin:0}
#sizeid p{color:initial}
#sizeid div{display:inline-block;padding:0 10px;line-height:30px;background:#B0193F;color:#FFF;font-weight:bold}


/**Brand grid */

#brand img{
	width: 160px;
}

.brand_info > p,
.brand_info > h1,
.brand_info > i{
	float: left;
	width: 70%;
}

.brand_info > img{
	width: 30%;
}
